/* Localized versions of Info.plist keys */



CFBundleName = "quick-report";

CFBundleShortVersionString = "16.0 (39)" ;

CFBundleGetInfoString = "16.0 (39)";NSHumanReadableCopyright = "© 4D SAS 2012-2017";